<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<result>
    <page>1</page>
    <totPages>15</totPages>
    <records>125</records>
    <results>
        <noticeTop>Y</noticeTop>
        <articleNo>1</articleNo>
        <title>질문있습니다.</title>
        <regUserName>공길동</regUserName>
        <articleType>101</articleType>
        <regDate>2021-07-19</regDate>
    </results>
    <results>
        <noticeTop>Y</noticeTop>
        <articleNo>2</articleNo>
        <title>질문있습니다.</title>
        <regUserName>공길동</regUserName>
        <articleType>101</articleType>
        <regDate>2021-07-19</regDate>
    </results>
    <results>
        <noticeTop>Y</noticeTop>
        <articleNo>3</articleNo>
        <title>질문있습니다.</title>
        <regUserName>공길동</regUserName>
        <articleType>101</articleType>
        <regDate>2021-07-19</regDate>
    </results>
    <results>
        <articleNo>4</articleNo>
        <title>질문있습니다.</title>
        <regUserName>공길동</regUserName>
        <articleType>102</articleType>
        <regDate>2021-07-19</regDate>
    </results>
    <results>
        <articleNo>5</articleNo>
        <title>질문있습니다.</title>
        <regUserName>공길동</regUserName>
        <articleType>102</articleType>
        <regDate>2021-07-19</regDate>
    </results>
    <results>
        <articleNo>6</articleNo>
        <title>질문있습니다.</title>
        <regUserName>공길동</regUserName>
        <articleType>101</articleType>
        <regDate>2021-07-19</regDate>
        <new>Y</new>
    </results>
    <results>
        <articleNo>7</articleNo>
        <title>질문있습니다.</title>
        <regUserName>공길동</regUserName>
        <articleType>101</articleType>
        <regDate>2021-07-19</regDate>
    </results>
    <results>
        <articleNo>8</articleNo>
        <title>질문있습니다.</title>
        <regUserName>공길동</regUserName>
        <articleType>101</articleType>
        <regDate>2021-07-19</regDate>
    </results>
    <results>
        <articleNo>9</articleNo>
        <title>질문있습니다.</title>
        <regUserName>공길동</regUserName>
        <articleType>101</articleType>
        <regDate>2021-07-19</regDate>
    </results>
    <results>
        <articleNo>10</articleNo>
        <title>질문있습니다.</title>
        <regUserName>공길동</regUserName>
        <articleType>101</articleType>
        <regDate>2021-07-19</regDate>
    </results>
</result>

